body {background-image: url(); margin: 0}
img {border: 0}
td {vertical-align: top}
table {border: 0}
a { text-decoration: none;}
a:hover {text-decoration: underline;}
#add_advert{display:block;padding:1px 3px; border-radius:3px;}
#add_advert:hover{background: #737A97;color:#fff;text-decoration:none;}
#add_advert:active{background: #aaa; color:black;}
#add_in_frame{display:block;font-family:Arial;font-size:11pt;padding:1px 3px;color:black;}
#add_in_frame:hover{background: #737A97;color:#fff;text-decoration:none;}
#adverts {position:fixed;width:220px; border:solid 1px #aaa;}
#addtext {font-family:Helvetica, sans-serif;font-size:12pt;padding:15px;}
#login {display: inline-block; padding: 1px 10px;margin-top: 5px; font-size: 10pt; font-family:sans-serif; border-radius: 10px; background: #C4BCBC; color: #fff;}
.loga {font-family: Tahoma; font-size: 11pt; color: #8E2626;}
#main {width: 1100px; margin:0 auto;}
#rnm {margin-left: 150px; }
#rekl1 {height: 90px; }
#rnm_c {margin-left: 198px; font-family: georgia, Helvetica, sans-serif; font-size: 12pt; color: gray; }
#shp {height: 200px; background: white; }
#lbl {float: left; margin-right: 10px;}
#lc {display: block; margin-left: 10px; font-family: sans-serif; font-size: 9pt; color: gray;}
#cover-div {
    display:none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  width: 100%;
  height: 100%;
  background-color: gray;
  opacity: 0.98;
}
#map {height: 600px; width: 100%;overflow: hidden;}
#mnu { height: 30px;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#8F9094');
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#8F9094')";
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
background-image: -moz-linear-gradient(top, #ffffff, #8F9094);
background-image: -ms-linear-gradient(top, #ffffff, #8F9094);
background-image: -o-linear-gradient(top, #ffffff, #8F9094);
background-image: -webkit-gradient(linear, center top, center bottom, from(#ffffff), to(#8F9094));
background-image: -webkit-linear-gradient(top, #ffffff, #8F9094);
background-image: linear-gradient(top, #ffffff, #8F9094);
/*--IE9 DOES NOT SUPPORT CSS3 GRADIENT BACKGROUNDS--*/
}
#menu {position: relative; z-index: 0; width: 840px;}
#menu_s {display: block; text-decoration: none; font-family: verdana; border-radius: 0 15px 15px 15px; border: solid 2px #96A7B1; width: 100%; padding-left: 15px; margin-bottom: 3px;}
#menu_s:hover {background-color: rgb(235, 225, 217);}
#menu li {list-style-type:none;
  display: inline;
 
   
  }
#menu a { 
        padding: 10px 25px 3px 25px;
        border-radius: 0 15px 15px 15px;
        text-align: center;
        text-decoration: none;
       /* display: inline-block;*/
       border: solid 2px #96A7B1;}
#menu a:hover {background-color: rgb(235, 225, 217);}
#mnu_lent {display:block;padding: 3px 15px;border: solid 1px #aaa;border-radius:3px;font-family:verdana;text-decoration:none;margin:1px;}
#mnu_lent:hover {color:#aaa;background:#5f5f5f;}
#fot_cap {width: 16px;margin-left: 6px}
#fot_cap {}
#fot_str {font-family: verdana; font-size: 11pt; color: white; font-weight: bold}
#fot_head {width: 350px; margin-top: 3px; background: #244CCA; padding: 2px 0; }
#fot_head_sport {width: 350px; margin-top: 3px; background: #0C1A7A; padding: 2px 0; }
#fot_head_blog {width: 350px; margin-top: 3px; background: #7A260C; padding: 2px 0;}
#in_350 {display: block;
position: absolute;
width: 350px;
bottom: 4px;
left: 0;
background: #615E4D;
padding: 5px 5px 5px 5px;
opacity: 0.85;
font-family: georgia; font-size: 12pt; font-weight: 600;
color: white
}
#in_450 {display: block;
position: absolute;
width: 450px;
height:50px;
bottom: 0;
left: 0;
border-left: solid 2px white;
padding-left: 5px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7d7e7d+0,0e0e0e+100&0+0,1+75 */
background: -moz-linear-gradient(top, rgba(125,126,125,0) 0%, rgba(42,42,42,1) 75%, rgba(14,14,14,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(125,126,125,0) 0%,rgba(42,42,42,1) 75%,rgba(14,14,14,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(125,126,125,0) 0%,rgba(42,42,42,1) 75%,rgba(14,14,14,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007d7e7d', endColorstr='#0e0e0e',GradientType=0 ); /* IE6-9 */
font-family: Georgia; font-size: 14pt;
color: white
}
#news { width: 287px;}
#newsplus{color:#263155;font-family:Arial;font-size:10pt;background:#F7F2F2;border-radius:3px;padding:2px 4px;float:right;margin-right:3px;}
#newsplus:hover {color:#fff;text-decoration:none;background:#EE944D}
#msgmodmodal {
    display: none;
    position: fixed;
    opacity: 0.89;
    background: white;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 100;
    padding-top: 200px;
}
#msgin_mod {
    margin: 0 auto;
    width: 400px;
    height: 200px;
    top: 300px;
    border: solid 3px #aaa;
    background: #000;
    opacity: 0.99;
    z-index: 999;
    color: #C6C6C6;
    padding: 10px;
    
}
#batton {
    border: solid 1px #aaa;
    padding: 5px; color: #000;
    background: #aaa;
    margin-left: 30px;
    border-radius: 4px;
    text-decoration: none;
}
#batton:hover {background: #000; color: #aaa; border: solid 1px #aaa;}
#cap_450 {display: block;
position: absolute;
top: 20px;
left: 20px;
background:#D42323;
padding: 3px 10px 3px 10px;

font-family: Arial; font-size: 10pt; font-weight: 800;
color: white}
#mnu_cap {font-style: italic; font-size: 11pt; color: white}
#news_head {width: 740px; margin: 3px 2px 0 2px; background: #456DE7; padding: 2px 0 2px 2px;}
#biz_head {width: 740px; margin: 3px 2px 0 2px; background: #1E9423; padding: 2px 0 2px 2px;}
#mnu_cap a {text-decoration: none; color: white; padding: 4px 7px 1px 7px;}
#mnu_cap :hover {background: rgb(198, 204, 245); color: black;}
#smal_new {float: left; width: 100px; padding: 4px 4px 0 4px}
#sml_ns {font-family: Tahoma; font-size: 9pt; color: #671616; height: 45px; overflow: hidden;}
#innews {overflow-y: scroll; height: 325px}
#tumnu {display: inline-block; border-top-left-radius: 5px; text-decoration: none; margin-right: -2px; margin-left: -2px; padding-left: 15px; padding-right: 15px; border-bottom: solid 3px #483272; background: #E5201F; color: #fff; font-family: Arial; font-size: 10pt; padding-bottom: 3px; padding-top: 3px;}
#tumnu:hover {background: #483272; }
#n_cl {text-decoration: none}
#insfoto {float: left; margin-top: 5px; margin-right: 7px; margin-bottom: 7px; border: solid 2px #aaa;}
#ico-com, #ico-com2 {
    display: inline-block;
    vertical-align: middle;
    width: 14px;
    height: 10px;
    margin-right: 1px;
    
}
#ico-com{background: url("sprite.png") no-repeat -143px -2px;}
#ico-com2{background: url("sprite.png") no-repeat -143px -20px;}
#hd_sity {color: #8C8787;}
#com_col {
font-family: Tahoma;
    font-size: 10px;
   color: #666;
    }
.telf {outline-style: none; font-family: georgia; font-size: 13pt; border: 0; background-color: transparent; text-align: center;}
#n1, #n2 {width: 30px; color: #fff;}
#n3, #n4 {width: 25px; color: #fff;}
#tld {width: 200px; padding: 5px; background: #464467; border-radius: 8px; color: #fff;}
#entrfrm {margin-top: 10px; border-radius: 6px; width: 220px; padding: 5px 12px;}


.balloon{
    position:absolute; left:40px; top:20px;
    width:200px; height:auto; /* высота подстраивается под контент */
    background:#fff; padding:10px;
    -webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px;
}
    .balloon>.arrow{
        position:absolute; left:-10px; top:50%; 
        margin-top:-10px;
        display:block;
        width: 0px;
        height: 0px;
        border-top: 10px solid transparent;
        border-bottom: 10px solid transparent;
        border-right: 10px solid #fff;
    }
#zagolovok {font-family:Trebuchet MS,Helvetica,sans-serif;font-size:20pt;margin-left:35px;margin-top: 10px;}